package com.jxy.binance.service;


import com.jxy.binance.dto.InsertDBDto;
import com.jxy.binance.dto.InsertTimeDataToDBDto;
import com.jxy.common.core.web.Result.AjaxResult;

/**
 * @Description 币安服务类
 * @Date 2022/6/20 17:40
 * @Author 杜懿
 */
public interface BiAnService{

    public AjaxResult allBDataToDb(InsertDBDto dto);

    public AjaxResult allUDataToDb(InsertDBDto dto);

    public AjaxResult allStockDataToDb(InsertDBDto dto);

    public AjaxResult getTotalClosePrice(int num);

}
